@charset "utf-8";


.mb50 {
	margin-bottom: 50px;
}
.tabWrap {
	position:relative;
	margin:0 auto;
	height:550px;
	overflow:hidden;
}
.tabWrap .section {
	position: absolute;
	left: 116px;
	left: 0;
	top: 59px;
}

.tab {
	margin-bottom:39px;
}
.tab li {
	float:left;
	margin-right:8px;
}
 



.specialSupport {
	margin:70px 0 79px 20px;
}
.specialSupport li {
	margin-bottom:72px;
}
.specialSupport li .number {
	float:left;
}
.specialSupport li dl {
	width:812px;
	margin-left:148px;
}
.specialSupport li dl dt {
	margin-bottom:15px;
}
.specialSupport li dl dd {
}
.specialSupport li dl dd span {
	color:#3ab0f0;
}






.section .moreButton,
.section .moreButton02,
.section .close,
.section .close02 {
	display:inline-block;
	font-size:87.5%;
	color:#0099FF;
	text-align:right;
	background:url(../img/bg02.png) no-repeat 100% 50% ;
	padding-right:39px;
	cursor:pointer;
}
.section .close,
.section .close02 {
	display:none;
	background:url(../img/bg03.png) no-repeat 100% 50% ;
}
.section .moreContents {
	display:none;
	margin-top:30px;
	margin-top:0;
}
.section .moreContents ul {
	margin-bottom:50px;
}

.section .moreContents ul li {
	margin-bottom:2em;
}
.section .moreContents ul dl {
	margin-left:148px;
}
.section .moreContents ul dl dt {
	font-size:20px;
	margin-bottom:0;
}
.section .moreContents ul dl dd {
	color:#777;
}
.section .moreContents p {
}
#Support .moreContents p {
	color:#777;
	font-size:100%;
	margin-left:148px;
}





/* Concept
*****************************************/
#Concept .tx01 {
	text-align:center;
	padding-top:76px;
	margin-bottom:53px;
}
#Concept .tx02 {
	text-align:center;
	margin-bottom:37px;
}
#Concept .tx03 {
	text-align:center;
	margin-bottom:77px;
}


/* Quality
*****************************************/
#Quality .columnLayout {
	margin:67px 0 79px;
}



/* fdm01
*****************************************/
#fdmMain {
	background-image: url(../../images/fdm_bg01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 5px;
}
#fdmMain .sectionInner {
	padding-top:109px;
	padding-bottom:50px;
}
#fdmMain .hdg {
	margin-bottom:98px;
}
#fdmMain .logo {
	margin-bottom:22px;
}
#fdmMain ul {
	margin-top:70px;
	margin-bottom:40px;
}
#fdmMain ul li {
	float:left;
	margin-right:60px;
}
#fdmMain ul li .price {
	display:inline-block;
	padding-top:10px;
	margin-left:221px;
}
#fdmMain ul li .price.type02 {
	margin-left:239px;
}

#x299iiMain {
	background-image: url(../../custom/PL_X299FD-II/img/fdm_bg01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 5px;
}
#x299iiMain .sectionInner {
	padding-top:109px;
	padding-bottom:50px;
}
#x299iiMain .hdg {
	margin-bottom:98px;
}
#x299iiMain .logo {
	margin-bottom:22px;
}
#x299iiMain ul {
	margin-top:70px;
	margin-bottom:40px;
}
#x299iiMain ul li {
	float:left;
	margin-right:60px;
}
#x299iiMain ul li .price {
	display:inline-block;
	padding-top:10px;
	margin-left:221px;
}
#x299iiMain ul li .price.type02 {
	margin-left:239px;
}



#fdm-miniMain {
	background-image: url(../../images/PL_FDM-MINI_ph01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 31px;
}
#fdm-miniMain .sectionInner {
	padding-top:130px;
	padding-bottom:50px;
}
#fdm-miniMain .hdg {
	margin-bottom:97px;
}
#fdm-miniMain .logo {
	margin-bottom:64px;
}
#fdm-miniMain ul {
	margin-top:70px;
	margin-bottom:40px;
}
#fdm-miniMain ul li {
	float:left;
	margin-right:60px;
}
#fdm-miniMain ul li .price {
	display:inline-block;
	padding-top:10px;
	margin-left:222px;
}





#fdm-microMain {
	background-image: url(../../images/PL_FDM-MICRO_ph01.jpg);
	background-repeat: no-repeat;
	background-position: 50% 31px;
}
#fdm-microMain .sectionInner {
	padding-top:130px;
	padding-bottom:50px;
}
#fdm-microMain .hdg {
	margin-bottom:97px;
}
#fdm-microMain .logo {
	margin-bottom:64px;
}
#fdm-microMain ul {
	margin-top:70px;
	margin-bottom:40px;
}
#fdm-microMain ul li {
	float:left;
	margin-right:60px;
}
#fdm-microMain ul li .price {
	display:inline-block;
	padding-top:10px;
	margin-left:222px;
}







#fractal {
}
#fractal .sectionInner {
	padding-top:78px;
	padding-bottom:78px;
}
#fractal .colLeft {
}
#fractal .colRight {
	width:748px;
}



#fractal02 {
}
#fractal02 .sectionInner {
	padding-top:30px;
	padding-bottom:48px;
}
#fractal02 .columnLayout {
	margin-bottom:17px;
}
#fractal02 .colLeft {
	padding-top:137px;
}
#fractal02 .colLeft .logo {
	margin-bottom:23px;
}
#fractal02 .colRight {
}
#fractal02 .moreContents {
	margin-top:0;
	padding-bottom:48px;
}
#fractal02 .moreContents .sectionInner {
	padding-top:0;
	padding-bottom:20px;
}
#fractal02 .moreContents .sectionInner .colLeft {
	width:483px;
}



#noctua {
}
#noctua .sectionInner {
	padding-top:16px;
	padding-bottom:48px;
}
#noctua .columnLayout {
	margin-bottom:22px;
}
#noctua .colLeft {
}
#noctua .colLeft .logo {
	margin-bottom:14px;
}
#noctua .colRight {
	padding-top:1px;
}

#noctua .moreContents {
	width:100%;
	margin-top:0;
	padding-bottom:48px;
	background:url(../../images/PL_FDM-MINI_ph09.jpg) no-repeat 50% 0 ;
}
#noctua .moreContents .sectionInner {
	padding-top:0;
	padding-bottom:20px;
}
#noctua .moreContents .noctua02Inner {
	width:568px;
	margin-left:412px;
	margin-bottom:49px;
}
#noctua .moreContents .col01{
	margin-bottom:57px;
}
#noctua .moreContents .col01 .colLeft,
#noctua .moreContents .col02 .colLeft .tx01 {
	width:467px;
}
#noctua .moreContents .col01 .colRight,
#noctua .moreContents .col02 .colRight {
	padding-top:43px;
}


#msi {
}
#msi .sectionInner {
	padding-top:16px;
	padding-bottom:58px;
	background:url(../../images/PL_FDM-MINI_ph04.jpg) no-repeat 100% 0 ;
}
#msi .logo {
	margin-top:57px;
	margin-bottom:35px;
}
#msi .tx01 {
	margin-bottom:35px;
}
#msi .box {
	margin-top:60px;
	border:1px solid #dadada;
}
#msi .box .colLeft {
	width:307px;
}
#msi .box .colRight {
	width:646px;
	padding-top:17px;
	padding-right:25px;
}
#msi .box .colRight .hdg {
	font-size:25px;
	margin-bottom:11px;
}
#msi .box .colRight dl {
	margin-bottom:11px;
}
#msi .box .colRight dl dt {
	font-size:24px;
	color:#3ab0f0;
}
#msi .box .colRight dl dd {
	font-size:16px;
}





#crucial_ballistix_sports_lt {
}
#crucial_ballistix_sports_lt .sectionInner {
	padding-top:16px;
	padding-bottom:58px;
	background:url(../../images/PL_FDM-MINI_ph04-03.jpg) no-repeat 100% 0 ;
}
#crucial_ballistix_sports_lt .logo {
	margin-top:57px;
	margin-bottom:35px;
}
#crucial_ballistix_sports_lt .tx01 {
	margin-bottom:35px;
}
#crucial_ballistix_sports_lt .box {
	margin-top:60px;
	border:1px solid #dadada;
}
#crucial_ballistix_sports_lt .box .colLeft {
	width:307px;
}
#crucial_ballistix_sports_lt .box .colRight {
	width:646px;
	padding-top:17px;
	padding-right:25px;
}
#crucial_ballistix_sports_lt .box .colRight .hdg {
	font-size:25px;
	margin-bottom:11px;
}
#crucial_ballistix_sports_lt .box .colRight dl {
	margin-bottom:11px;
}
#crucial_ballistix_sports_lt .box .colRight dl dt {
	font-size:24px;
	color:#3ab0f0;
}
#crucial_ballistix_sports_lt .box .colRight dl dd {
	font-size:16px;
}




#IntelZ390 {
}
#IntelZ390 .sectionInner {
	padding-top:16px;
	padding-bottom:58px;
}
#IntelZ390 .logo {
	margin-top:57px;
	margin-bottom:35px;
}
#IntelZ390 .tx01 {
	margin-bottom:35px;
}
#IntelZ390 .box {
	margin-top:60px;
	border:1px solid #dadada;
}
#IntelZ390 .box .colLeft {
	width:307px;
}
#IntelZ390 .box .colRight {
	width:646px;
	padding-top:17px;
	padding-right:25px;
}
#IntelZ390 .box .colRight .hdg {
	font-size:25px;
	margin-bottom:11px;
}
#IntelZ390 .box .colRight dl {
	margin-bottom:11px;
}
#IntelZ390 .box .colRight dl dt {
	font-size:24px;
	color:#3ab0f0;
}
#IntelZ390 .box .colRight dl dd {
	font-size:16px;
}



#asus_prime_z270m-plus {
}
#asus_prime_z270m-plus .sectionInner {
	padding-top:16px;
	padding-bottom:58px;
	background:url(../../images/PL_FDM-Micro_ph04.jpg) no-repeat 100% 0 ;
}
#asus_prime_z270m-plus .logo {
	margin-top:57px;
	margin-bottom:35px;
}
#asus_prime_z270m-plus .tx01 {
	margin-bottom:35px;
}
#asus_prime_z270m-plus .box {
	margin-top:60px;
	border:1px solid #dadada;
}
#asus_prime_z270m-plus .box .colLeft {
	width:307px;
}
#asus_prime_z270m-plus .box .colRight {
	width:646px;
	padding-top:17px;
	padding-right:25px;
}
#asus_prime_z270m-plus .box .colRight .hdg {
	font-size:25px;
	margin-bottom:11px;
}
#asus_prime_z270m-plus .box .colRight dl {
	margin-bottom:11px;
}
#asus_prime_z270m-plus .box .colRight dl dt {
	font-size:24px;
	color:#3ab0f0;
}
#asus_prime_z270m-plus .box .colRight dl dd {
	font-size:16px;
}


#asus {
	background:url(../../images/PL_FDM-MINI_ph05.jpg) no-repeat 50% 40px ;
}
#asus .sectionInner {
	padding-top:42px;
	padding-bottom:58px;
}
#asus .logo {
	margin-bottom:36px;
}
#asus .tx01 {
	margin-bottom:60px;
}




.intelCometLakeS {
}
.intelCometLakeS .sectionInner {
	padding-top:17px;
	padding-bottom:50px;
}




#define {
}
#define .sectionInner {
	padding-top:50px;
	padding-bottom:50px;
}

#define2 {
	background:url(../../images/fdm_bg01.jpg) no-repeat 50% 37px ;
}
#define2 .sectionInner {
	padding-top:50px;
	padding-bottom:50px;
}
#define2 .link01 {
	padding-top:150px;
}

#kelvin {
	background:url(../../images/fdm_bg02.jpg) no-repeat 50% 37px ;
}
#kelvin .sectionInner {
	padding-top:37px;
	padding-bottom:50px;
}
#kelvin .hdg {
	margin-bottom:215px;
}


#edison {
	background:url(../../images/fdm_bg03.jpg) no-repeat 50% 70px ;
}
#edison .sectionInner {
	padding-top:50px;
	padding-bottom:50px;
}
#edison .hdg {
	margin-bottom:215px;
}


#edison02 {
	background:url(../../images/fdm_bg03.jpg) no-repeat 50% 35px ;
}
#edison02 .sectionInner {
	padding-top:47px;
	padding-bottom:50px;
}
#edison02 .logo {
	margin-bottom:20px;
}
#edison02 .hdg {
	margin-bottom:35px;
}
#edison02 .moreContents {
	width:100%;
}


#greatest {
	background:url(../../images/fdm_bg04.jpg) no-repeat 50% 50px ;
}
#greatest .sectionInner {
	padding-top:50px;
	padding-bottom:50px;
}
#greatest .hdg {
	margin-bottom:215px;
}




#lineup {
	background-image: url(../../images/fdm_bg05.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	padding-bottom:38px;
}
#lineup .sectionInner {
	padding-top:46px;
}
#lineup .hdg {
	margin-top: 100px;
	margin-bottom: 206px;
}
#lineup ul {
	margin-bottom:180px;
}
#lineup ul li {
	float:left;
	margin-right:60px;
}



#lineup02 {
	background-image: url(../../images/PL_FDM-MINI_ph06.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	padding-bottom:38px;
}
#lineup02 .sectionInner {
	padding-top:168px;
}
#lineup02 .hdg {
	margin-bottom: 206px;
}
#lineup02 ul {
	margin-bottom:180px;
}
#lineup02 ul li {
	float:left;
	margin-right:60px;
}



#lineup_Micro {
	background-image: url(../../images/PL_FDM-Micro_ph06.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	padding-bottom:38px;
}
#lineup_Micro .sectionInner {
	padding-top:168px;
}
#lineup_Micro .hdg {
	margin-bottom: 206px;
}
#lineup_Micro ul {
	margin-bottom:180px;
}
#lineup_Micro ul li {
	float:left;
	margin-right:60px;
}




#geforce {
	background:url(../../images/cp_bg02.jpg) no-repeat 50% 54px ;
}


#m2ssd {
	background:url(../../images/cp_bg_M2_SSD.jpg) no-repeat 50% 54px ;
}





#geforce .sectionInner {
	padding-top:54px;
	padding-bottom:117px;
}
#geforce .hdg {
	margin-bottom:26px;
}
#geforce p {
	width:490px;
}



#m2ssd .sectionInner {
	padding-top:54px;
	padding-bottom:117px;
}
#m2ssd .hdg {
	margin-bottom:26px;
}
#m2ssd p {
	width:490px;
}



#corsair {
	background:url(../../images/cp_bg03.jpg) no-repeat 50% 50px ;
}
#corsair .sectionInner {
	padding-top:46px;
	padding-bottom:120px;
}
#corsair .hdg {
	margin-bottom:24px;
}
#corsair p {
	width:490px;
}




.cpLead01 {
	text-align:center;
	margin:63px 0 31px;
}

#X99FD {
	background:url(../../images/cp_bg01.png) no-repeat 50% 50px ;
}
#X99FD .sectionInner {
	padding-top:46px;
	padding-bottom:120px;
}
#X99FD .hdg {
	margin-bottom:24px;
}
#X99FD p {
	width:490px;
}



#Z170FD {
	background:url(../../custom/PL_Z390FD/img/cp_bg04.png) no-repeat 50% 50px ;
}
#Z370FD {
	background:url(../../images/cp_bg04.png) no-repeat 50% 50px ;
}
#Z490A {
	background:url(../../custom/Premium-Line_Z490FD/img/cp_bg04.jpg) no-repeat 50% 40px;
	min-height: 454px;
}
#Z690FD-D5 {
	background:url(../../custom/Premium-Line_Z690FD-D5/img/cp_bg04.png) no-repeat 50% 40px;
	min-height: 454px;
}
#SSD670p {
	background:url(../../custom/Premium-Line_Z590FD/img/cp_bg04-ssd.jpg) no-repeat 50% 40px;
	min-height: 454px;
}
#Z490A {
	background:url(../../custom/Premium-Line_Z590FD/img/cp_bg04.jpg) no-repeat 50% 40px;
	min-height: 454px;
}
#Z690FD-D5 {
	background:url(../../custom/Premium-Line_Z690FD-D5/img/cp_bg04.png) no-repeat 50% 40px;
	min-height: 454px;
}
#SSD670p {
	background:url(../../custom/Premium-Line_Z590FD/img/cp_bg04-ssd.jpg) no-repeat 50% 40px;
	min-height: 454px;
}
#Z690FD-D5 .sectionInner,
#Z490A .sectionInner,
#Z170FD .sectionInner {
	padding-top:46px;
	padding-bottom:120px;
	padding-bottom:50px;
}
#Z690FD-D5 .hdg,
#Z490A .hdg,
#Z170FD .hdg {
	margin-bottom:24px;
}
#Z690FD-D5 p,
#Z490A p,
#Z170FD p {
	width:490px;
}







/*	PL_DR5
*****************************************/
#dr5_main {
	border-bottom:none;
}
#dr5_main .sectionInner {
	padding-top:23px;
	padding-bottom:78px;
}


#dr5_01 {
	background:url(../../images/PL_DR5_bg01.jpg) no-repeat 50% 0 ;
	border-bottom:none;
}
#dr5_01 .sectionInner {
	padding-top:37px;
	padding-bottom:71px;
}
#dr5_01 .hdg {
	margin-bottom:24px;
}
#dr5_01 p {
	width:480px;
}


#dr5_02 {
	background:url(../../images/PL_DR5_bg02.jpg) no-repeat 50% 0 ;
	border-bottom:none;
}
#dr5_02 .sectionInner {
	padding-top:51px;
	padding-bottom:115px;
	width:490px;
	padding-left:490px;
}
#dr5_02 .hdg {
	margin-bottom:24px;
}
#dr5_02 p {
	width:480px;
}

#dr5_03 {
	background:url(../../images/PL_DR5_bg03.jpg) no-repeat 50% 20px ;
}
#dr5_03 .sectionInner {
	padding-top:0;
	padding-bottom:71px;
}
#dr5_03 .hdg {
	margin-bottom:24px;
}
#dr5_03 p {
	width:480px;
}

#dr5_04 {
	height:746px;
	position:relative;
}
#dr5_04 .wideFigure {
	position:absolute;
	top:81px;
	left:50%;
	margin-left:-575px;
}

#dr5_05 {
}
#dr5_05 .sectionInner {
	padding-top:81px;
	padding-bottom:77px;
}





/*	PL_EM650
*****************************************/
#em650_main {
	border-bottom:none;
}
#em650_main .sectionInner {
	padding-top:23px;
	padding-bottom:53px;
}


#em650_01 {
	background:url(../../images/PL_EM650_bg01.jpg) no-repeat 50% 0 ;
}
#em650_01 .sectionInner {
	padding-top:62px;
	padding-bottom:120px;
}
#em650_01 .hdg {
	margin-bottom:24px;
}
#em650_01 p {
	width:480px;
}


#em650_02 {
}
#em650_02 .sectionInner {
	padding-top:37px;
	padding-bottom:71px;
}



#em650_02 .colLeft {
	width:261px;
}
#em650_02 .colRight {
	width:719px;
}


#em650_02 .hdg {
	margin-bottom:24px;
}
#em650_02 p {
}


#em650_03 {
	height:719px;
	position:relative;
}
#em650_03 .wideFigure {
	position:absolute;
	top:75px;
	left:50%;
	margin-left:-600px;
}





/*	ION_760P_FD-PSU-IONP-760P-BK
*****************************************/
#ION_760P_FD-PSU-IONP-760P-BK {
	background:url(../../images/fractal_760W_ph01.jpg) no-repeat 50% 40px;
}
#ION_760P_FD-PSU-IONP-760P-BK .sectionInner {
	padding: 119px 0 53px 0;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
#ION_760P_FD-PSU-IONP-760P-BK .hdg {
	margin: 0 0 57px 66px;
}
#ION_760P_FD-PSU-IONP-760P-BK .moreContents .sectionInner {
	padding-top:23px;
	padding-bottom:48px;
	background:none;
}

/*	TUF-GTX1660TI-O6G-GAMING
*****************************************/
#TUF-GTX1660TI-O6G-GAMING {
	background:url("../../images/geForce_ph01.jpg") no-repeat 50% 20px;
}
#TUF-GTX1660TI-O6G-GAMING .sectionInner {
	padding: 43px 0 53px 0;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
#TUF-GTX1660TI-O6G-GAMING .hdg {
	margin: 0 0 25px 0;
}
#TUF-GTX1660TI-O6G-GAMING p {
	width: 490px;
}


/*	ASUS_DUAL-RTX2070-O8G-EVO
*****************************************/
#ASUS_DUAL-RTX2070-O8G-EVO {
	background:url("../../images/ASUS_DUAL-RTX2070-O8G-EVO.jpg") no-repeat 50% 20px;
}
#ASUS_DUAL-RTX2070-O8G-EVO .sectionInner {
	padding: 43px 0 53px 0;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
#ASUS_DUAL-RTX2070-O8G-EVO .hdg {
	margin: 0 0 25px 0;
}
#ASUS_DUAL-RTX2070-O8G-EVO p {
	width: 490px;
}




/*	ASUS_DUAL-RTX3070-O8G
*****************************************/
#ASUS_DUAL-RTX3070-O8G {
	background:url("../../custom/Premium-Line_Z490FD/img/videocard_im01.jpg") no-repeat calc(50% + 345px) 180px;
}
#ASUS_DUAL-RTX3070-O8G .sectionInner {
	padding: 68px 0 53px 0;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
#ASUS_DUAL-RTX3070-O8G .sectionInner .flexColumn01.type01 .col + .col {
  padding-top: 38px;
}
#ASUS_DUAL-RTX3070-O8G .sectionInner .flexColumn01.type02 .col:nth-child(1) {
  padding-top: 24px;
  margin-left: 25px;
}
#ASUS_DUAL-RTX3070-O8G .sectionInner .flexColumn01.type02 .col:nth-child(2) {
  padding-top: 70px;
  margin-left: 25px;
}
#ASUS_DUAL-RTX3070-O8G .hdg {
  margin-bottom: 40px;
}
#ASUS_DUAL-RTX3070-O8G .txt {
	width: 529px;
  margin-bottom: 5px;
}
#ASUS_DUAL-RTX3070-O8G figure {
  margin: 0;
}
#ASUS_DUAL-RTX3070-O8G video {
  margin-left: 45px;
}





/*	PL_KS24
*****************************************/
#ks24_main {
	border-bottom:none;
}
#ks24_main .sectionInner {
	padding-top:23px;
	padding-bottom:48px;
}


#ks24_01 {
	background:url(../../images/PL_KS24_bg01.jpg) no-repeat 50% 0 ;
}
#ks24_01 .sectionInner {
	padding-top:66px;
	padding-bottom:143px;
	width:490px;
	padding-left:490px;
}
#ks24_01 .hdg {
	margin-bottom:24px;
}
#ks24_01 p {
	width:480px;
}

#ks24_02 {
	height:719px;
	position:relative;
}
#ks24_02 .wideFigure {
	position:absolute;
	top:75px;
	left:50%;
	margin-left:-560px;
}



/*	x99fd
*****************************************/
.colType01 {
	margin-top:63px;
}
.colType01 .colLeft {
	width:442px;
}
.colType01 .colRight {
	width:490px;
}



/*	topTable01
*****************************************/
.topTable01 {
	width:100%;
}
.topTable01 th {
	font-size:12px;
	font-size:85.7%;
	font-weight:bold;
	width:111px;
	vertical-align:top;
	padding:0 0 0 0;
}
.topTable01 td {
	font-size:12px;
	font-size:85.7%;
	width:270px;
	vertical-align:top;
	padding:0 0 0 10px;
}
.topTable01 td .button01 {
	width:100%;
	margin-top:10px;
}
.topTable01 tbody th,
.topTable01 tbody td {
	padding-top:1em;
}


/*	table01
*****************************************/
.table01 {
	width:100%;
}
.table01 th {
	font-size:12px;
	font-size:85.7%;
	font-weight:bold;
	width:24%;
	vertical-align:top;
	padding:0 1em 1em 1em;
}
.table01 td {
	font-size:12px;
	font-size:85.7%;
	width:38%;
	vertical-align:top;
	padding:0 1.5em 1em;
}
.table01 td .button01 {
	width:100%;
	margin-top:30px;
}
.table01.type02 td {
	width:76%;
}




/*	line-up
*****************************************/
#line-up {
	padding-bottom:50px;
}
#line-up .inner {
	padding:77px 0 92px 39px;
}
#line-up .inner .button01 {
	margin-left:6px;
}
a.button01 {
	font-size:16px;
	font-size:114.28%;
	display:block;
	width:483px;
	line-height:1.1;
	background:#fff;
	border:1px solid #39AFEF;
	padding:0.7em 0 0.6em;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
}
a:hover.button01 {
	color:#fff;
	background:#39AFEF;
	border:1px solid #39AFEF;
}
a.button01.w132 {
	display:inline-block;
	width:132px;
	padding:1.4em 0 1.3em;
}


/* -----------------------------------------------------
	flexLayout
----------------------------------------------------- */
.flexColumn01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flexColumn01.bC {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexColumn01.between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexColumn01.aC {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexColumn01.aEnd {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}





/*	clearfix for this files selectior
*****************************************/
.clear {
	clear:both;
}




*:first-child+html #fdm-miniMain ul,
*:first-child+html #fdmMain ul,
*:first-child+html .tab,
*:first-child+html #lineup ul,
*:first-child+html .specialSupport li {
	display:inline-table;
	zoom:1;
}


#fdm-miniMain ul:after,
#fdmMain ul:after,
.tab:after,
#lineup ul:after,
.specialSupport li:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
* html #fdm-miniMain ul,
* html #fdmMain ul,
* html .tab,
* html #lineup ul,
* html .specialSupport li {
	zoom: 1;
} /* IE6 */
